Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
webcam::StorageManager::ImageStorageMetaData Struct Reference

StorageMetaData. More...

`import <StorageManager.idl;`

## Public Attributes
ImageMetaData | imageMeta
| image related meta data
int | fileSize
| image file size in bytes
StorageMetaData | storageMeta
| store related meta data

## Detailed Description

StorageMetaData.

Definition at line 76 of file StorageManager.idl.

## Member Data Documentation

## ◆ fileSize

int webcam::StorageManager::ImageStorageMetaData::fileSize

image file size in bytes

Definition at line 78 of file StorageManager.idl.

## ◆ imageMeta

ImageMetaData webcam::StorageManager::ImageStorageMetaData::imageMeta

image related meta data

Definition at line 77 of file StorageManager.idl.

## ◆ storageMeta

StorageMetaData webcam::StorageManager::ImageStorageMetaData::storageMeta

store related meta data

Definition at line 79 of file StorageManager.idl.

The documentation for this struct was generated from the following file:

- StorageManager.idl